/*===========articles-top-section-css============*/

.news-top-box {
    margin-bottom: 58px;
}

.news-top-title {
    color: #3075B7;
    font-size: 26px;
}


/*sortby-box-section-css*/
.sortby-box label {
    margin-bottom: 10px;
    line-height: 1;
}

.sortby-box {
    display: flex;
    align-items: center;
}

.sortby-box label {
    margin-bottom: 0px;
}

.sortby-box label {
    margin-bottom: 0px;
    color: #444444;
    font-weight: 300;
    margin-right: 10px;
}

.sortby-box .custom-dropdown {
    border-radius: 8px;
    padding: 0px;
    border: 1px solid #3075B7;
    height: auto;
    width: 297px;
    margin: 0px;
}

.sortby-box .custom-dropdown .dropdown-menu li a {
    padding: 7px 14px;
    font-size: 20px;
    color: #333;
    font-weight: bold;
    width: 100%;
    display: inline-block;
}

.sortby-box .custom-dropdown .dropdown-menu li:hover a {
    color: #fff;
}

.sortby-box .custom-dropdown li a {
    margin: 0px;
    border: none;
    width: 100%;
    border-radius: 0px;
    padding: 10px 11px;
}

.sortby-box .custom-dropdown .dropdown-menu {
    width: 100%;
    margin-top: 0px;
    border-radius: 0px;
    border: 1px solid #015fa7;
    padding: 0px;
    margin: 0px;
}

.sortby-box .custom-dropdown .btn {
    width: 100%;
    border-radius: 8px;
    border: 1px solid #4987C1;
    text-align: left;
    font-weight: bold;
    font-size: 22px;
    color: #3075B7;
    padding: 11px 15px;
}

.sortby-box li a:hover {
    background: #3075B7;
    color: #fff;
}

.latest-top-title {
    font-size: 26px;
    font-weight: 300;
    color: #3075B7;
    letter-spacing: 0.3px;
}

/*sortby-box-section-css*/


/*===========articles-top-section-css===========*/






/*=========article-list-section-css==============*/

.article-item {
    display: flex;
    flex-wrap: wrap;
    border-radius: 10px;
    border: 2px solid #61D1FC;
    margin-bottom: 50px;
    padding: 43px;
}

.article-item-text {
    width: 76%;
    padding-left: 37px;
}

.article-item-text p {
    margin-bottom: 0px !important;
    line-height: 28px;

}
.news-para-content {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
}

.article-item-image {
    width: 24%;
}

.article-item-image img {
    border-radius: 6px;
    width: 100%;
    height: auto;
}

.article-item-text h3 {
    font-weight: 600;
    color: #3075B7;
    font-size: 28px;
    margin-bottom: 12px;
    letter-spacing: 0.3px;
}


.article-read-btn {
    padding: 5px 26px 5px 10px;
    border: 2px solid #3075B7;
    display: inline-block;
    border-radius: 8px;
    font-size: 18px;
    margin-top: 25px;
    background: url(../images/featured-arrow-blue.svg) no-repeat 93% 48%;
    background-size: 8px;
    text-align: center;
    line-height: 1.6;
    font-weight: bold;
    color: #4987C1;
    width: 151px;
    background-position: 93% 53%;
}

.main-outer {
    padding-bottom: 50px;
}

/*news-banner section css*/
.inner-banner .banner-img {
    background: url(../images/new-banner-desktop.jpg) no-repeat center left;
}

/*news-banner section css*/

/*=========article-list-section-css==============*/


/*======news-detail-section-css=========*/

.news-detail-main {
    padding-top: 20px;
}

.news-detail-top-title h1 {
    font-size: 44px;
}

.news-sub-title {
    color: #444;
    font-weight: 500;
    font-style: italic;
}

.back-icon {
    text-align: right;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 18px;
    color: #989898;
    margin-bottom: 30px;
}

.back-icon i {
    line-height: 10px;
}

.back-icon i img {
    width: 7px;
    margin-right: 4px;
}

.news-detail-top-title {
    padding-bottom: 55px;
}

.news-detail-img img {
    border-radius: 10px;
    width: 100%;
    margin-bottom: 60px;
}

.news-detail-img p {
    width: 100%;
    text-align: left;
    margin-bottom: 60px;
    font-size: 20px;
}

.travel-update h3 {
    font-size: 28px;
    margin-bottom: 20px;
}

.travel-update p {
    margin-bottom: 30px;
    line-height: 1.3;
    font-size: 20px;
}

.travel-update p:last-child {
    margin-bottom: 0px;
}

.related-post h2 {
    margin-bottom: 40px;
}

.related-post {
    margin-top: 90px;
    width: 100%;
    display: inline-block;
}

/*======news-detail-section-css=========*/










/*=========media-css==============*/

@media screen and (max-width:1399px) {
    .news-top-box {
        margin-bottom: 48px;
    }

    .article-item {
        margin-bottom: 40px;
        padding: 40px
    }

    .article-read-btn {
        margin-top: 20px;
    }


    .article-item-image {
        width: 35%;
    }

    .article-item-text {
        width: 65%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding-left: 30px;
    }
}

@media screen and (max-width:1199px) {
    .news-para-content {
        -webkit-line-clamp: 2;
        line-clamp: 2;
    }

    .rarticle-read-btn {
        width: 151px;
        height: 41px;
    }


    .related-post {
        margin-top: 40px;
    }

    .related-post h2 {
        font-size: 32px;
    }
}

@media screen and (max-width:991px) {
    .sortby-box .custom-dropdown {
        display: block;
    }

    .article-item-text {
        padding-left: 28px;
    }

    .article-item {
        padding: 30px;
        margin-bottom: 30px;
    }

    .article-item:last-of-type {
        margin-bottom: 50px;
    }

    .article-item-text h3 {
        font-size: 26px;
        margin-bottom: 8px;
    }

    .article-item-image img {
        height: 100%;
    }

    .article-item-image {
        width: 37%;
    }

    .article-item-text {
        width: 63%;
    }

    .article-read-btn {
        margin-top: 10px;
    }

    .sortby-box .show-page-pagination ul {
        margin-top: 40px;
    }


    .inner-banner .banner-img {
        background: url(../images/new-banner-tab.jpg) no-repeat center left;
    }

    /*======news-detail-section-css=========*/
    .news-detail-top-title h1 {
        font-size: 32px;
        max-width: 440px;
        margin: 0 auto;
    }

    .back-icon i img {
        width: 7px;
    }

    .back-icon {
        margin-bottom: 10px;
    }

    .news-detail-top-title {
        padding-bottom: 40px;
    }

    .news-detail-img img,
    .news-detail-img p {
        margin-bottom: 40px;
    }

    .travel-update h3,
    .related-post h2 {
        margin-bottom: 20px;
    }


    /*======news-detail-section-css=========*/

}

@media screen and (max-width:767px) {
    .article-item-image {
        width: 100%;
        margin-bottom: 22px;
    }

    .article-item-text {
        width: 100%;
        padding-left: 0px;
    }

    .article-item {
        border: none;
        padding: 0px;
    }

    .sortby-box {
        flex-direction: column;
    }

    .sortby-box label {
        width: 100%;
        margin-bottom: 20px;
    }

    .news-top-box {
        flex-direction: column-reverse;
    }

    .sortby-box label {
        width: 100%;
        margin-bottom: 7px;
        margin-top: 0px;
        font-size: 20px;
    }

    .latest-top-title {
        margin-top: 25px;
        width: 100%;
        font-size: 24px;
        text-align: center;
    }

    .sortby-box .custom-dropdown .btn {
        padding: 11px 40px 11px 15px;
        text-align: center;
    }


    .underline {
        border-bottom: 2px solid #61D1FC;
        width: 100%;
        margin: 30px 0;
    }

    .article-item {
        margin-bottom: 0px;
    }

    .article-item-text h3 {
        margin-bottom: 20px;
        width: 100%;
    }

    .article-item-text P {
        max-width: 600px;
        padding-right: 10px;
    }

    .inner-banner .banner-img {
        background: url(../images/new-banner-mobile.jpg) no-repeat center left;
    }

    .article-content-box-btn-mobile {
        display: flex;
        justify-content: space-between;
    }

    .article-content-box-btn-mobile .article-read-btn {
        width: 109px;
        height: 50px;
        line-height: 38px;
        padding: 5px 20px 5px 6px;
        font-size: 17px;
        margin-top: 0;
    }

    .news-detail-top-title h1 {
        font-size: 28px;
        line-height: 1;
        margin-bottom: 10px;
    }

    .news-detail-top-title {
        padding-bottom: 30px;
    }

    .news-detail-img img,
    .news-detail-img p {
        margin-bottom: 30px;
    }

    .article-item:last-of-type {
        margin-bottom: 0px;
    }

    .news-detail {
        padding-bottom: 10px;
    }

    .news-top-box {
        margin-bottom: 38px;
    }
}

@media screen and (max-width:410px) {
    .article-item-text P {
        max-width: 210px;
    }

}

/*=========media-css==============*/